<template>
  <div></div>
</template>
<style lang="scss" scoped>
@import "~assets/mixins.scss";
</style>
<script>
export default {
  props: [],
  data() {
    return {};
  },
  computed: {},
  methods: {},
};
</script>
